<mat-card>
  <div class="row d-flex justify-content-center">
    <div class="col-md-8">
      <input class="form-control-file" type="file" id="inputCSV" (change)="pegaCSV($event)">
    </div>
  </div>

  <div class="d-flex justify-content-end">
    <button mat-raised-button class="mr-2">Cancelar</button>
    <button mat-raised-button color="primary" [disabled]="!habilitarSalvar" (click)="salvarArquivo()">Salvar</button>
  </div>
</mat-card>